@media (min-width: 1600px) {
    .carousel-inner {
        max-height: 640px;
    }
    .carousel .custom-carousel-caption {
        bottom: 40%;
    }
    .our-sets .our-column-set {
        height: 500px;
        line-height: 480px;
    }
    .column-content .inner-content .outer-text .content-text .text {
        padding: 2em 5em 0 15em;
    }
}
@media (min-width: 1367px) {
    .carousel .custom-carousel-caption {
        bottom: 20%;
    }
    .carousel .custom-carousel-caption .banner-heading {
        font-size: 36px;
    }
    .banner.subpages .caption {
        top: 10em;
    }
    .column-content .inner-content .outer-text .content-text .text {
        padding: 2em 2em 0 9em;
    }
    .banner {
        position: relative;
        width: 1280px;
        margin: 0 auto;
    }
    .banner-gradient {
        display: block;
    }
    .main {
        width: 1280px;
        margin: 0 auto;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1030px;
    }
    .mega-menu .navbar-nav .dropdown-menu > li > ul > li > a:hover {
        color: #2aadd8;
    }
    .mega-menu .navbar-nav > li:hover > ul {
        display: block;
    }
    .mega-menu .navbar-nav > li:hover > a {
        background: #fff;
        color: #2aadd8;
    }
    .listing-product .item {
        margin-right: -15px;
    }
}
@media (min-width: 1024px) {
    .carousel .custom-control .btn .glyphicon {
        font-size: 21px;
        padding: 10px 5.8px;
    }
    .container {
        width: 1000px;
    }
}
@media (min-width: 768px) {
    .row-single-table.one.cont_check {
        padding-top: 10px;
    }
}
@media (min-width: 992px) {
    .content.detail-product {
        margin-left: -13px;
    }
}
@media (max-width: 1024px) {
    .carousel .custom-carousel-caption .banner-heading {
        font-size: 38px;
    }
    .features .item {
        padding: 27px 4em;
    }
    .column-content .inner-content .outer-text .content-text .text {
        padding: 2em 7em 0 9em;
    }
    .our-sets .circle-button {
        height: 110px;
        width: 110px;
    }
    .our-sets .circle-button a span {
        font-size: 11px;
    }
    .banner.subpages .caption h2, .banner.subpages .caption h3 {
        font-size: 24px;
    }
    .banner.subpages .lines {
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .banner.subpages .description {
        font-size: 12px;
    }
    .breadcrumbs ul, .breadcrumbs .backlink a {
        padding-right: 15px;
    }
}
@media (max-width: 991px) {
    .header-top .col-md-4 {
        float: left;
    }
    .header-top .col-md-4.col-md-offset-4 {
        float: right;
    }
    .header-top .col-md-4.col-md-offset-4 .col-login {
        padding-right: 0;
    }
    .column-content .inner-content .outer-text .content-text .text {
        padding: 2em 6em 0 10em;
    }
    .column-information .info-item {
        border-right: none;
    }
    .mega-menu > ul.navbar-nav > li > a {
        font-size: 12px;
    }
    .mega-menu .navbar-nav .dropdown-menu > li {
        float: left;
    }
    .mega-menu .navbar-nav .dropdown-menu > li > a {
        font-size: 12px;
    }
    .mega-menu .navbar-nav .dropdown-menu > li > ul > li > a {
        font-size: 11px;
    }
    .banner.subpages .caption {
        top: 10em;
    }
    /* custom package */
    .package-table-col-label {
        display: none;
    }
    /*    .package-table-row {
        height: 60px;
    }
    .package-table-row-label, .package-table-row-checkbox {
        height: 40px;
    }*/
    /*    .package-table-row:before {
        display: block;
        height: 20px;
        padding-top: 10px;
        color: #999999;
        font-size: 12px;
        font-weight: bold;
        line-height: 20px;
    }*/
    .single-table .row-single-table {
        /*font-size: 13px;*/
    }
    .single-table .totals {
        font-size: 25px;
    }
    .row-single-table.auto {
        min-height: 125px;
    }
    /* package */
    .single-table .row-single-table {
        /*font-size: 13px;*/
    }
    .single-table .tb-right {
        text-align: center;
        line-height: 71px;
    }
    .package-table-row.label-th.one {
        line-height: normal;
    }
    .package-table-row-label {
        height: 80px;
        padding-top: 0;
        line-height: normal;
    }
    .package-table-row.label-th.two {
        height: 105px;
    }
    .mobile-lbl {
        padding-top: 10px;
        font-weight: 600;
        color: #333;
    }
    .package-table-row.label-th.one .mobile-lbl,
    .package-table-row-label .mobile-lbl {
        color: #fff;
    }
    .package-table-row.one {
        height: auto;
        line-height: normal;
        padding-bottom: 10px;
    }
    .package-table-row-checkbox.one {
        padding-top: 10px;
    }
    .package-table-row-download-speed.two {
        height: auto;
        padding: 0 0 8px;
    } 
    .multi-package .column-address {
        padding-right: 15px;   
    }
    .package-table-row.package-table-row-download-speed.two, 
    .package-table-row.package-table-row-shaped.two {
        padding-top: 0;
        height: 80px;
    }
    .row-single-table {
        height: 65px;
        line-height: normal;
    }
    .package-table-row.one, .row-single-table .label-on-mobile {
        text-align: center;
        padding-top: 5px;
        line-height: normal;
    }
    .row-single-table.auto .container-checkbox.left .custom-checkbox {
        line-height: normal;
    }
    .row-single-table.auto.cont_check .container-checkbox.left .custom-checkbox {
        line-height: normal;
        height: 25px;
        margin-bottom: 0;
    }
    .single-table .row-single-table .container-checkbox.left .custom-checkbox {
        height: 25px;
        line-height: normal;
    }
    .row-single-table .label-on-mobile {
        margin-bottom: 10px;
    }
    .package-table-row-label {
        font-size: 16px;
    }
    .multi-package .step .title h2 {
        font-size: 21px;
    }
    .multi-package .step {
        padding: 31px 0;
    }
    .multi-package .step .title {
        margin-bottom: 21px;
    }
    .package-table-row.label-th.two {
        padding-top: 8px;
        line-height: 1.3em;
    }
    .package-table-row.package-table-row-download-speed.two, 
    .package-table-row.package-table-row-shaped.two {
        height: 80px;
    }
    .single-table .row-single-table .container-checkbox.left .custom-checkbox,
    .row-single-table.auto.cont_check .container-checkbox.left .custom-checkbox {
        line-height: 2.5em;
        font-size: 9px;
    }
    .row-single-table.auto.cont_check .container-checkbox.left .custom-checkbox {
        line-height: 24.3px;
    }
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 385px;
    }
    .package-table-row-label.lbl-left.two.description,
    .package-table-row.package-table-row-download-speed.two.description {
        height: 565px;
    }
    /* New 22 Oct 2014 */
    .header .header-top .col-md-3.col-sm-3.col-xs-3.col-md-offset-4.col-sm-offset-4 {
        margin-left: 28.333333%;
        padding-right: 0;
        width: 23%;
    }
    .header .header-top .col-md-1.col-sm-1.col-xs-1 {
        width: 13.333333%;
        padding-right: 0;
    }
    .header .header-top .custom-search {
        margin-right: 0;
    }
    .header .phone p,
    .header .phone a {
        font-size: 16px;
    }
    .header .phone {
        padding: 8px 0 0;
    }
    .mega-menu > ul.navbar-nav > li > a {
        padding: 30px 5px 42px;
    }
    .mega-menu > .navbar-nav > li.first {
        margin-left: 0;
        padding-left: 5px;
    }
    .mega-menu.two > .navbar-nav > li.last {
        margin-right: 0;
        padding-right: 5px;
    }
    nav.navbar.pull-right.mega-menu.two {
        margin-right: -14px;
    }

}
@media (max-width: 966px) {
    .carousel .custom-carousel-caption .banner-heading {
        line-height: 1em;
        font-size: 38px;
    }
}
@media (max-width: 853px) {
    .column-content .inner-content .outer-text .content-text .text {
        padding: 1em 5em 0 10em;
    }
    .column-content .inner-content .outer-text .content-text .text h2 {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .column-content .inner-content .outer-text .content-text .text p span {
        font-size: 15px;
    }
    .column-content .inner-content .outer-text .content-text .text {
        font-size: 12px;
    }
}
@media (max-width: 800px) {
    .features .item {
        padding: 27px 1em;
    }
    .our-sets .our-column-set .caption {
        top: 23%;
    }
}
@media (max-width: 768px) {
    .header {
        position: relative;
        z-index: 2;
    }
    .header .header-top .col-md-4 {
        padding-left: 15px;
    }
    .header .header-top .col-md-4.col-md-offset-4 {
        padding-right: 15px;
    }
    .header .phone {
        padding: 5px 0 0;
    }
    .content.left {
        padding: 15px 0;
        min-height: 1px;
    }
    .content.right {
        padding: 20px 0 15px;
    }
    .carousel .custom-carousel-caption .banner-heading {
        font-size: 32px;
    }
    .carousel .custom-carousel-caption .col-md-6 {
        padding-left: 15px;
    }
    .carousel .custom-control {
        left: 15px;
    }
    .accreditations {
        line-height: 10em;
    }
    .column-information .info-item .list ul li {
        float: none;
    }
    .title-accreditations .title h2 {
        text-align: left;
    }
    .banner.subpages .caption {
        top: 5em;
    }
    .testimonial-slider .custom-control {
        left: 25px;
    }
    .custom-button-subpage {
        padding: 15px 25%;
    }
    .custom-button-subpage .btn-default {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .column-content .inner-content .outer-text .content-text .text {
        padding: 5em 8em 0 16em;
    }
    .our-sets .caption h2 {
        font-size: 30px;
    }
    .our-sets .our-column-set .caption h2 {
        font-size: 44px;
    }
    .our-sets .circle-button {
        height: 178px;
        width: 178px;
        margin: 0 auto;
        display: block;
        position: absolute;
        top: 22%;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .our-sets .circle-button a span {
        font-size: 16px;
    }
    .our-sets .our-column-set {
        height: 380px;
        line-height: 380px;
    }
    .our-sets .btn-outer-set {
        height: 320px;
        line-height: 320px;
    }
    .logo {
        left: 15px;
        right: auto;
        margin-left: 0;
        top: 48px;
    }
    .logo img {
        height: 80px;
    }
    .mega-menu .navbar-nav > ul > li > ul {
        position: relative;
        padding: 0;
        float: none;
    }
    .mega-menu .navbar-nav > ul > li > ul > li {
        display: block;
        float: none;
    }
    .mega-menu .navbar-nav > ul > li > ul > li > ul {
        padding: 0;
    }
    .btn-mobile {
        background: none;
        border-radius: none;
        box-shadow: none;
        border: none;
    }
    .btn-mobile .navbar-toggle {
        padding: 15px 25px;
        margin-top: 5px;
        margin-right: 0;
        margin-bottom: 5px;
        border: none;
        border-radius: 0;
    }
    .btn-mobile .navbar-toggle:hover, .btn-mobile .navbar-toggle:focus {
        background: url(../img/bg-custom-btn.png) repeat;
    }
    .btn-mobile .navbar-collapse {
        width: 100%;
    }
    .btn-mobile .navbar > ul {
        padding: 0;
    }
    .btn-mobile .navbar {
        background: #fff;
    }
    .btn-mobile .navbar > ul > li > a, .btn-mobile .navbar > ul ul > li > a {
        width: 100%;
        text-decoration: none;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        font-weight: 700;
        display: block;
        padding: 15px 0;
        color: #4c4c4c;
    }
    .btn-mobile .navbar > ul > li {
        text-align: center;
        border-bottom: 1px dotted #999999;
    }
    .btn-mobile .navbar > ul > li > ul > li {
        text-align: center;
    }
    .btn-mobile .dropdown-menu {
        background: #d9ebef;
        position: relative;
        left: 0;
        top: 0;
        float: none;
        border-radius: 0;
        box-shadow: none;
        border: none;
        border-top: 1px dotted #999999;
    }
    .btn-mobile .navbar > ul ul {
        padding: 0;
    }
    .btn-mobile .dropdown-menu > li > a:hover {
        background: none;
    }
    .header .header-bottom {
        height: 55px;
    }
    .logo {
        top: 44px;
    }
    .logo img {
        height: auto;
    }
    .btn-xs {
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        font-weight: 700;
        font-size: 10px;
        padding-bottom: 8px;
    }
    .carousel .custom-carousel-caption .banner-heading {
        font-size: 25px;
    }
   /* .package-table-row.package-table-row-download-speed.two, 
    .package-table-row.package-table-row-shaped.two,
    .package-table-row.label-th.two {
        padding-top: 15px;
    }*/
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 690px;
    }
}
@media (max-width: 640px) {
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 592px;
    }
    .package-table-row-label.lbl-left.two.description, 
    .package-table-row.package-table-row-download-speed.two.description {
        height: 720px;
    }
    /* New */
    .header .header-top .custom-search {
        margin-right: 15px;
    }
    .header .header-top .col-md-3.col-sm-3.col-xs-3.col-md-offset-4.col-sm-offset-4 {
        margin-left: 0;
        padding-right: 0;
        width: 41.8%;
    }
}
@media (max-width: 603px) {
    .column-content .inner-content .outer-text .content-text .text {
        padding: 3em 8em 0 10em;
    }
    .banner.subpages .caption {
        top: 3em;
    }
    .testimonial-slider .item .desc {
        font-size: 18px;
    }
    .single-table .row-single-table {
        /*font-size: 10px;*/
    }
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 552px;
    }
    .header .header-top .col-md-3.col-sm-3.col-xs-3.col-md-offset-4.col-sm-offset-4 {
        width: 38.8%;
    }
}
@media (max-width: 568px) {
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 525px;
    }
    .header .header-top .col-md-4 {
        width: 100%;
    }
    .header .phone {
        text-align: center;
    }
    .header .header-top .col-md-3.col-sm-3.col-xs-3.col-md-offset-4.col-sm-offset-4 {
        width: 38.8%;
        margin-left: 21%;
    }
    .header .header-top .custom-search {
        margin-right: 25px;
    }
    .header .header-top {
        background: url(../img/bg-header.png) repeat;
        padding-bottom: 12px;
    }
    .header .logo {
        top: 83px;
        left: 15px;
        height: 54px;
    }
}
@media (max-width: 533px) {
    .banner.subpages .caption {
        top: 1em;
    }
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 492px;
    }
}
@media (max-width: 480px) {
    .carousel .custom-carousel-caption .banner-heading {
        font-size: 18px;
    }
    .carousel .custom-carousel-caption {
        bottom: 30%;
    }
    .column-content .inner-content .outer-text .content-text .text {
        padding: 1em 6em 0 9em;
    }
    .column-content .inner-content .outer-text .content-text .text h2 {
        margin-bottom: 15px;
    }
    .our-sets .our-column-set {
        height: 300px;
        line-height: 300px;
    }
    .banner.subpages .col-xs-6 {
        width: 100%;
    }
    .custom-button-subpage .custom-button.green {
        font-size: 13px;
    }
    .multi-package.new .package-table-row.other-links a {
        font-size: 12px;
    }
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 444px;
    }
    /* New */
    .header .header-top .col-md-3.col-sm-3.col-xs-3.col-md-offset-4.col-sm-offset-4 {
        margin-left: 0;
        width: 76.8%;
    }
    .header .header-top .custom-search {
        margin-right: 37px;
    }
}
@media (max-width: 360px) {
    .header .phone {
        padding: 10px 0 0;
    }
    .header .header-top .col-md-4 {
        padding-right: 0;
    }
    .header .header-top .col-md-4.col-md-offset-4 {
        padding-left: 0;
    }
    .header .phone p, .header .phone a {
        font-size: 13px;
    }
    .column-content .inner-content .outer-text .content-text .text {
        padding: 1em 4em 0 9em;
    }
    .column-content .inner-content .outer-text .content-text .text h2 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .custom-button.orange {
        margin: 7px 0 0;
    }
    .column-content .inner-content .outer-text .content-text .text p span {
        font-size: 14px;
    }
    .column-content .inner-content .outer-text .content-text .text {
        font-size: 11px;
    }
    .column-information {
        font-size: 14px;
    }
    .column-information .info-item .list ul li a {
        font-size: 15px;
    }
    .footer .content-footer.information {
        line-height: 1.3em;
    }
    .custom-button-subpage .custom-button.green {
        font-size: 12px;
    }
    .breadcrumbs .backlink a {
        font-size: 12px;
    }
     .multi-package.new .package-table-row.other-links a {
        font-size: 10px;
        line-height: 3.2em;
    }
    .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 348px;
    }
    .header .header-top .col-md-3.col-sm-3.col-xs-3.col-md-offset-4.col-sm-offset-4 {
        width: 77.8%;
    }
    .header .header-top .custom-search {
        margin-right: 50px;
    }
}
@media (max-width: 320px) {
    .column-content .inner-content .outer-text .content-text .text {
        padding: 1em 3em 0 7em;
    }
    .column-content .inner-content .outer-text .content-text .text h2 {
        font-size: 22px;
        margin-bottom: 12px;
        margin-top: 4px;
    }
    .banner.subpages .breadcrumbs .backlink a {
        font-size: 14px;
    }
    .banner.subpages .caption h2, .banner.subpages .caption h3 {
        font-size: 21px;
        line-height: .7em;
    }
    .banner.subpages .description {
        line-height: 1em;
    }
    .breadcrumbs .backlink a {
        font-size: 14px;
    }
    .package-table-row-label {
        font-size: 12px;
    }
    .package-table-row.label-th a {
        font-size: 10px;
    }
    .package-table-row.package-table-row-download-speed.two.active.description, 
    .package-table-row-label.lbl-left.two.description {
        min-height: 285px;
    }
    .custom-button.login {
        font-size: 11px;
    }
    .header .phone {
        padding: 8px 0 0;
    }
    .header .phone p, 
    .header .phone a {
        font-size: 11px;
    }
    .breadcrumbs ul li span {
        font-size: 11px;
    }
    .breadcrumbs .backlink a {
        font-size: 10px;
    }
    .single-table .row-single-table .container-checkbox.left .custom-checkbox,
    .row-single-table.auto.cont_check .container-checkbox.left .custom-checkbox {
        white-space: nowrap;
    }
    .custom-button-subpage .custom-button.green {
        font-size: 10px;
    }
    .single-table .tb-right a {
        font-size: 21px;
    }
     .package-table-row.package-table-row-download-speed.two.img-row-table,
    .package-table-row.package-table-row-shaped.two.img-row-table,
    .package-table-row-label.lbl-left.two.img-row-table {
        height: 314px;
    }
    .header .header-top .custom-search {
        margin-top: 0;
    }
    .header .header-top .custom-search {
        margin-right: 40px;
    }
    .custom-button.login {
        font-size: 12px;
    }
}
@media (max-width: 240px) {
    .features .item {
        padding: 27px 1em;
    }
    .column-content .inner-content .outer-text .content-text .text {
        padding: 1em 2em 0 6em;
        font-size: 8px;
    }
    .column-content .inner-content .outer-text .content-text .text p span {
        font-size: 11px;
    }
    .column-content .inner-content .outer-text .content-text .text h2 {
        font-size: 18px;
        margin-bottom: 12px;
        margin-top: 4px;
    }
    .column .item {
        padding: 27px 1em;
    }
}
